» Ubuntu » Paquets

Error

two or more packages specified (rlinetd hardy)